LINUX.ORG.RU

Chromium на Aurora. GTK, вернись к нам, пожалуйста.

 , , ,


0

1

ЛОР, слушай, сабж - это просто тихий ужас. Драг-н-дроп файлов из панели recent download не работает. Время от времени «мерцают» вкладки. Интерфейс прорисовывается через }о{.

Ну и в чем глубинный смысл отказываться GTK+?

P.S.: Откатился на версию 33.* Глаза б мои не видели 34 и 35-dev.

P.P.S.: Окружение у меня i3wm.

Deleted

в чем глубинный смысл отказываться GTK+?

В имитации бурной деятельности.

ЗЫ Пишу в т.ч. на ГТК+, медленная смерть сабжа не радует никак. Привык-с.

Deleted ()
Последнее исправление: rht (всего исправлений: 1)

А мне норм. Стало быстрее работать.

paran0id ★★★★★ ()

Ну и в чем глубинный смысл отказываться GTK+?

В желании пилить один фрейморк для всех осей, а не отдельный для каждой.

Время от времени «мерцают» вкладки. Интерфейс прорисовывается через }о{.

Вы часом не блоб какой юзаете? Огласите дистриб, железо и версии драйверов.

ava1ar ()

не использую хром и хромиум, но решил таки поставить chromium-35.0.1916.114
Не знаю что вы негодуете все очень шустро работает. Блин может с мозилы на него перелезть.....

r0ck3r ★★★★★ ()
Ответ на: комментарий от GladAlex

У меня шрифты нормальные, а вот иконки, цвета при наведении в пунктах меню никак не согласуются ни с Qt, ни с GTK.

unikum ★★★★★ ()

GTK, вернись к нам, пожалуйста

Нет уж, пусть он подыхает себе потихоньку. А вообще, хромоюзеры должны страдать.

Valkeru ★★★★ ()
Ответ на: комментарий от r0ck3r

Блин может с мозилы на него перелезть

Мазохист?

Valkeru ★★★★ ()
Ответ на: комментарий от peregrine

Сейчас нет ни одного браузера с застабилизировавшимся интерфейсом

Хм... Не знаю, кто как, а я не испытал особых неудобств от перехода жирнолиса на новый интерфейс. Всё, что для меня изменилось - форма вкладок и переехавшая на более удобное место панель аддонов + одна ненужная кнопка.

Valkeru ★★★★ ()
Ответ на: комментарий от fornlr
valkeru@valkeru-desktop:~$ sudo apt-get install pepperflashplugin-nonfree
[sudo] password for valkeru: 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package pepperflashplugin-nonfree is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'pepperflashplugin-nonfree' has no installation candidate
Valkeru ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.